/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 10px;
    line-height: 1.4;
    font-family: 'Arimo', sans-serif;
    color: #36332e;
    background-color: #f8f8f8;
    /*overflow-x: hidden;*/
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.hilite { color: #00a261; }

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/*
font-family: 'Arimo', sans-serif;
font-family: 'Titillium Web', sans-serif;

colours
outer bg          #f8f8f8
green             #00a261
top nav           #9b9b9b

dark grey         #36332e
light grey border #ededed
footer light grey #909090

yellow            #ffd852
nav bg hover      #f4f4f4
*/
h1,h2,h3,h4,h5 { font-family: 'Titillium Web', sans-serif; }

h1 {
    font-size: 44px;
    font-weight: 600;
}

h2 {
    font-size: 3.6em;
    font-weight: 600;
}

h3 {
    font-weight: 600;
    font-size: 2.4em;
}

h4 {
    font-size: 1.8em;
    font-weight: 600;
}

h5, p {
    font-size: 1.4em;
}

li {
    font-size: 14px;
}

a {
    font-size: 14px;
    text-decoration: none;
    color: #36332e;
}

label {
    font-size: 1.4em;
}

li label {
    font-size: 1em;
}

html, body {height: 100%;}

h3.top { margin-top: 0; }